Dear Fellow Shareholders,
2012 was a very productive year for PerkinElmer as we achieved strong
financial performance, strengthened our capabilities and helped address
some of the worlds most critical human and environmental health issues.
I am pleased to report that during the year we grew revenue by 10%, increased adjusted
earnings per share by 13%, and our stock significantly outperformed the market. We achieved
these impressive results while continuing to make meaningful investments that support our
longer term strategic growth and productivity initiatives.
By enhancing both our organizational and technological capabilities in 2012, we shaped
PerkinElmer into a stronger, more competitive company. We made excellent progress in
integrating our recent acquisitions, and our multi-year focus on improving profitability resulted
in our third consecutive year of adjusted operating margin expansion of at least 100 basis points.
Moreover, by repositioning manufacturing assets, we improved efficiencies and aligned our
operations closer to our global customer base, thereby strengthening our capabilities to serve
customers in attractive, high growth end markets.
From an innovation standpoint, through significantly increased R&D investments during 2012,
we accelerated our efforts to help customers prevent, treat, and eliminate diseases and
contaminants so they can make better decisions for better outcomes. We delivered breakthrough
solutions across our detection, imaging, informatics and service capabilities. Of note, we
introduced a patented detection technology which takes a disruptive approach to sample
preparation, advanced our imaging innovations to help detect diseases earlier and more
accurately, and expanded our world-class informatics portfolio to support customers as they
harness big data across their enterprises.
During the year, we leveraged our leading capabilities and extensive application knowledge to
collaborate with customers and partners to directly address critical health needs in the
diagnostics, life science research and environmental end markets. For example, we began
collaborating with Massachusetts General Hospital to develop a sequencing informatics system
for advanced cancer research, and we worked with South West Water in the U.K. to provide
analytical solutions for the delivery of safer drinking water to millions of people. Geographically,
we expanded deeper into emerging markets, which now account for approximately 30% of our
revenue. We worked with the Egyptian government to create the largest newborn screening
laboratory in the world and, as a result of acquiring Shanghai Haoyuan Biotech Co., Ltd., we now
offer affordable, high quality, molecular infectious disease screening technology to meet Chinas
resolve for ensuring blood supply safety.
Moving ahead, I am confident in our focused approach to building innovative capabilities that
directly solve customer needs in high growth markets. Together, with our customers and team of
7,500 outstanding employees, we will drive to deliver strong shareholder returns and accelerate
our growth, enabling us to make a positive difference in the world.
Sincerely,
Robert F. Friel
Chairman, Chief Executive Officer and President
PerkinElmer, Inc.